<style>
    /* Genel düzenlemeler */
	.showcase .showcase-text {
		padding: 3rem;
	}
    .showcase .showcase-img {
		min-height: 30rem;
		background-size: cover;
	}
	@media (min-width: 768px) {
		.showcase .showcase-text {
			padding: 7rem;
		}
	}
	.features-icons,
	.testimonials,
	.call-to-action {
		padding-top: 7rem;
		padding-bottom: 7rem;
	}
	.features-icons .features-icons-item {
		max-width: 20rem;
	}
	.features-icons .features-icons-item .features-icons-icon {
		height: 7rem;
	}
	.features-icons .features-icons-item .features-icons-icon i {
		font-size: 4.5rem;
	}
	
	.testimonials .testimonial-item {
		max-width: 18rem;
	}
	.testimonials .testimonial-item img {
		max-width: 12rem;
		box-shadow: 0 5px 5px 0 #adb5bd;
	}
	.call-to-action {
		position: relative;
		background-color: #343a40;
		background-size: cover;
	}
	.call-to-action .overlay {
		position: absolute;
		background-color: #212529;
		height: 100%;
		width: 100%;
		top: 0;
		left: 0;
		opacity: .3;
	}
	footer.footer {
		padding-top: 4rem;
		padding-bottom: 4rem;
	}
    .mx-auto { /* col-center yerine */
        margin: 0 auto;
        float: none !important; /* !important kaldırılmalı*/
    }
    /* Carousel düzenlemeleri */
    .carousel {
        padding: 0 70px;
    }
    .carousel .carousel-item {
        color: #999;
        font-size: 14px;
        text-align: center;
        overflow: hidden;
        min-height: 290px;
    }
    .carousel .carousel-item .img-box {
        width: 135px;
        height: 135px;
        margin: 0 auto;
        padding: 5px;
        border: 1px solid #ddd;
        border-radius: 50%;
    }
    .carousel .img-box img {
        width: 100%;
        height: 100%;
        display: block;
        border-radius: 50%;
    }
    .carousel .testimonial {
        padding: 30px 0 10px;
    }
    .carousel .overview {
        font-style: italic;
    }
    .carousel .overview b {
        text-transform: uppercase;
        color: #7aa641;
    }
    .carousel-control-next, .carousel-control-prev {
        width: 40px;
        height: 40px;
        margin-top: -20px;
        top: 50%;
        background: none; /* arka plan kaldırıldı */
    }
    .carousel-control-next i, .carousel-control-prev i {
        font-size: 68px;
        line-height: 42px;
        position: absolute;
        display: inline-block;
        color: rgba(0,0,0,.8);
        text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
    }
    .carousel-indicators {
        bottom: -40px;
    }
    .carousel-indicators li, .carousel-indicators li.active {
        width: 12px;
        height: 12px;
        margin: 1px 3px;
        border-radius: 50%;
        border: none;
    }
    .carousel-indicators li {
        background: #999;
        border-color: transparent;
        box-shadow: inset 0 2px 1px rgba(0,0,0,.2);
    }
    .carousel-indicators li.active {
        background: #555;
        box-shadow: inset 0 2px 1px rgba(0,0,0,.2);
    }
</style>
<link rel="stylesheet" href="{{config.wwwroot}}/local/staticpage/templates/canliozelders/fonts/simple-line-icons.min.css">
	{{#js}}
	require(['jquery'], function($){
		$(document).ready(function(){
			$(document).on('mouseenter', '[data-bs-hover-animate]', function() {
                var elem = $(this);
                elem.addClass('animated ' + elem.attr('data-bs-hover-animate'));
            });
            $(document).on('mouseleave', '[data-bs-hover-animate]', function() {
                var elem = $(this);
                elem.removeClass('animated ' + elem.attr('data-bs-hover-animate'));
            });
		});
	})
	{{/js}}
<link rel="stylesheet" href="{{config.wwwroot}}/local/staticpage/templates/canliozelders/fonts/simple-line-icons.min.css">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">

    <div class="container">
		<div class="row">
			<h1>Dersini nasıl alırsın? Yüz yüze ya da OnLine(Zoom)</h1>
			<button class="btn btn-danger" id="dersistiyorum">Demo özel ders</button>
			<ul class="text-left">
				<li>İleri ya da temel düzey TYT/AYT matematik ve geometri dersleri, Lise 1, Lise 2, Lise 3 matematik dersleri, KPSS/DGS/ALES matematik dersleri sen nasıl istersen!</li>
				<li>Koçluk: Sınav hazırlık sürecinde gerekli yönlendirmeler benden, ne yapmalı, nasıl çalışmalısın. Sana özel haftalık çalışma planın ve günlük soru takibin, başarı analizin bende!</li>
				<li>45 dakikalık dersler. Her bir dersi 45 dakikalık periyotlarda yapıyorum ve her haftada isteğine ve ihtiyacına göre en az 2 saatlik çalışma</li>
				<li>Daha hesaplı olsun istiyorsan bir kaç arkadaşınla birlikte katıl(Online ders için toplam 4 kişi, yüz yüze ders için maksimum 2 kişi).</li>
				<li>Nasıl bir öğretmenim? 23 yıldır aktif olarak meslekteyim. 5 kitap yazdım. Ankara'nın çoğu kurumunda matematik ve geometri öğretmeni olarak çalıştım zümre başkanlığı yaptım. Örnek derslere aşağıdan ulaşabilirsin ya da en iyisi <a href="https://bit.ly/2UjmHme" target="_blank">youtube kanalıma bi tıkla!</a></li>
				<li>Demo ders için bana <a href="#" id="dersistiyorum">buraya</a> tıklayarak, <a target="_blank" href="https://wa.me/message/SMU3RXJ7ENJVI1">Whatsapptan</a>, <a target="_blank" href="https://www.instagram.com/seyithoca_matematik/">Instagram sayfamdan</a> ya da <a href="mailto:bilgi@matematikakademim.com">bilgi@matematikakademim.com</a> e-posta adresimden ulaşabilirsin.</li>
			</ul>
		</div>
    </div>

    <section class="features-icons bg-light text-center">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <div class="mx-auto features-icons-item mb-5 mb-lg-0 mb-lg-3">
                        <div class="d-flex features-icons-icon"><i class="icon-screen-desktop m-auto text-primary" data-bs-hover-animate="pulse"></i></div>
                        <h3>Sadece sen ve öğretmen</h3>
                        <p class="lead mb-0">Öğretmen yanındaymış gibi anlatılan birebir ders</p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="mx-auto features-icons-item mb-5 mb-lg-0 mb-lg-3">
                        <div class="d-flex features-icons-icon"><i class="icon-layers m-auto text-primary" data-bs-hover-animate="pulse"></i></div>
                        <h3>Kaynaklar</h3>
                        <p class="lead mb-0">Dersleri kendi kitabım üzerinden işliyorum. Kitabın tamamı PDF olarak sende olacak. Çıktı alıp not almak çook kolay! Ya da istersen kitabını da ben göndereceğim.</p>
                        <p class="lead mb-0">Kitabımı görmek istersen bi tıkla! <a href="https://bit.ly/3B0oFzU" target="_blank">TYT</a>,
						<a href="https://bit.ly/49WjaQ4" target="_blank">AYT</a>,
						<a href="https://bit.ly/3ZkinoG" target="_blank">Geometri</a></p>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="mx-auto features-icons-item mb-5 mb-lg-0 mb-lg-3">
                        <div class="d-flex features-icons-icon"><i class="icon-check m-auto text-primary" data-bs-hover-animate="pulse"></i></div>
                        <h3>Tekrar izle</h3>
                        <p class="lead mb-0">Dersini online almak istiyorsan tekrar izleme imkanın da var!</p>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <div style="padding: 40px;">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <h1 class="text-center">Biz çoktan başladık!</h1>
                </div>
            </div>
			Canlı derslerin tamamını izlemek istersen <a href="https://bit.ly/3eylyzf">youtube kanalıma</a> bi tıkla!.
            <div class="row">
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=OoAeXW1FXcc">https://www.youtube.com/watch?v=OoAeXW1FXcc</a></div>
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=5f6oI40Rf9g">https://www.youtube.com/watch?v=5f6oI40Rf9g</a></div>
				<div class="col-md-4"><a href="https://www.youtube.com/watch?v=Vf_w8YuAqA8">https://www.youtube.com/watch?v=Vf_w8YuAqA8</a></div>
            </div>
        </div>
    </div>
    <div style="padding: 40px;">
        <div class="container">
            <div class="row">
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=Imn98FUiE3I">https://www.youtube.com/watch?v=Imn98FUiE3I</a></div>
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=zlgDhpyBen8">https://www.youtube.com/watch?v=zlgDhpyBen8</a></div>
				<div class="col-md-4"><a href="https://www.youtube.com/watch?v=NDtXDBEB5eg">https://www.youtube.com/watch?v=NDtXDBEB5eg</a></div>
            </div>
        </div>
    </div>
	<div style="padding: 40px;">
        <div class="container">
            <div class="row">
				<div class="col-md-4"><a href="https://www.youtube.com/watch?v=CO8Y1asaAEY">https://www.youtube.com/watch?v=CO8Y1asaAEY</a></div>
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=F9QEQy1vv2A">https://www.youtube.com/watch?v=F9QEQy1vv2A</a></div>
				<div class="col-md-4"><a href="https://www.youtube.com/watch?v=UV9kCCvE_28">https://www.youtube.com/watch?v=UV9kCCvE_28</a></div>
            </div>
            <p>Bu öğrencim derse cep telefonundan giriş yaptığı için ekranın küçük olması sebebiyle kamera görüntüsünü kapattı.</p>
        </div>
    </div>
	<div style="padding: 40px;">
        <div class="container">
            <div class="row">
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=tumLglab0g8">https://www.youtube.com/watch?v=tumLglab0g8</a></div>
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=9a6kiehxeD8">https://www.youtube.com/watch?v=9a6kiehxeD8</a></div>
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=CwjZqg_Bgfs">https://www.youtube.com/watch?v=CwjZqg_Bgfs</a></div>
            </div>
        </div>
    </div>
	<div style="padding: 40px;">
        <div class="container">
            <div class="row">
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=xeK9LyRZEvo">https://www.youtube.com/watch?v=xeK9LyRZEvo</a></div>
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=v8mjUI-8Vys">https://www.youtube.com/watch?v=v8mjUI-8Vys</a></div>
            </div>
        </div>
    </div>
    <div style="padding: 40px;">
        <div class="container">
            <div class="row">
                <div class="col-md-4"><a href="https://www.youtube.com/watch?v=KO1VxPA9_aI">https://www.youtube.com/watch?v=KO1VxPA9_aI</a></div>
                <!--<div class="col-md-4"><a href="https://www.youtube.com/watch?v=v8mjUI-8Vys">https://www.youtube.com/watch?v=v8mjUI-8Vys</a></div>-->
            </div>
        </div>
    </div>

    <section class="showcase">
        <div class="container-fluid p-0">
            <div class="row no-gutters">
                <div class="col-lg-6 order-lg-2 text-white showcase-img" style="background-image: url('{{config.wwwroot}}/local/staticpage/images/derslernasilislenir.jpg');"><span></span></div>
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                    <h2>Ders nasıl işleniyor?</h2>
                    <p class="lead mb-0">Ders; öğretmenin ve senin aynı sanal sınıfa katılıp mikrofon ve kameralarınızı açmanızla başlar. Ders işlenirken her iki tarafta birbirini gördüğü ve duyduğu için aklına takılan kısmı o anda sorabilirsin.</p>
                </div>
            </div>
            <div class="row no-gutters">
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                    <h2>Ders notları nasıl olacak?</h2>
                    <p class="lead mb-0">Öğretmenin ders sırasında kullanacağı notlar ders öncesinde verileceği için bu notları dersten önce çıktı alarak ders takibini daha kolay yapabilirsin. Çıktılar üzerine ufak notlar alabilir hatta ders sonrasında dersi tekrar izlerken
                        notlardaki soruları tekrar amacıyla yeniden çözebilirsin!</p>
                </div>
                <div class="col-lg-6 text-white showcase-img" style="background-image: url('{{config.wwwroot}}/local/staticpage/images/dersnotlari.png');"><span></span></div>
            </div>
            <div class="row no-gutters">
                <div class="col-lg-6 order-lg-2 text-white showcase-img" style="background-image: url('{{config.wwwroot}}/local/staticpage/images/tablet.jpg');"><span></span></div>
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                    <h2>Bilgisayar şart mı?</h2>
                    <p class="lead mb-0">Hayır tabiki! Akıllı cep telefonu ya da tabletten de dersleri takip edebilirsin ama ekranda yazılanları daha iyi görebilmek için büyük ekranlı bir cihaz(Laptop ya da PC) kullanmanı tavsiye ederim.</p>
                </div>
            </div>
            <div class="row no-gutters">
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                    <h2>Dersler tekrar izleniyor!!</h2>
                    <p class="lead mb-0">İşlediğin derslerin bir kopyası dersten sonra sana gönderilir ve yeniden izleyip tekrar edebilirsin.</p>
                </div>
                <div class="col-lg-6 text-white showcase-img" style="background-image: url('{{config.wwwroot}}/local/staticpage/images/tekrarizle.jpg');"><span></span></div>
            </div>
            <div class="row no-gutters">
                <div class="col-lg-6 order-lg-2 text-white showcase-img" style="background-image: url('{{config.wwwroot}}/local/staticpage/images/arkadaslarim.jpg');"><span></span></div>
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                    <h2><strong>Peki ya arkadaşlarım!</strong><br></h2>
                    <p class="lead mb-0">İstersen dersleri en fazla 3 arkadaşınla yani seninle birlikte 4 kişi olarak alabilirsin. Bu şekilde daha ekonomik olur.<br></p>
                </div>
            </div>
            <div class="row no-gutters">
                <div class="col-lg-6 my-auto order-lg-1 showcase-text">
                     <h2><strong>Eee ders almak istiyorum! Sonra?</strong><br></h2>
					<p class="lead mb-0"><b>Ücretsiz on-line demo ders yapabiliriz. Denemek <a href="#" id="dersistiyorum" class="lead mb-0">ister misin?</a></p> <p class="lead mb-0">Sonrasında istersen devam ederiz!</p>
                    <p class="lead mb-0">Demo ders için bana <a target="_blank" href="https://wa.me/message/SMU3RXJ7ENJVI1">Whatsapptan</a>, <a target="_blank" href="https://www.instagram.com/seyithoca_matematik/">Instagram sayfamdan</a> ya da <a href="mailto:bilgi@matematikakademim.com">bilgi@matematikakademim.com</a> e-posta adresimden ulaşabilirsin.</p>
                </div>
                <div class="col-lg-6 text-white showcase-img" style="background-image: url('{{config.wwwroot}}/local/staticpage/images/neyapacagim.jpg');"><span></span></div>
            </div>
        </div>
    </section>
    <section class="testimonials text-center bg-light">
		<div class="container-xl">
			<div class="row">
				<div class="col-lg-8 mx-auto">
					<h2>Öğrencilerim ne dediler biliyor musun?</h2>
					<div id="ogrencigorusleri" class="carousel slide" data-ride="carousel">
						<!-- Carousel indicators -->
						<ol class="carousel-indicators">
							<li data-target="#ogrencigorusleri" data-slide-to="0" class="active"></li>
							<li data-target="#ogrencigorusleri" data-slide-to="1"></li>
							<li data-target="#ogrencigorusleri" data-slide-to="2"></li>
							<li data-target="#ogrencigorusleri" data-slide-to="3"></li>
							<li data-target="#ogrencigorusleri" data-slide-to="4"></li>
							<li data-target="#ogrencigorusleri" data-slide-to="5"></li>
						</ol>   
						<!-- Wrapper for carousel items -->
						<div class="carousel-inner">
							<div class="carousel-item active">
								<div class="img-box"><img src="{{config.wwwroot}}/local/staticpage/images/resimyok.jpg" alt="Melike"></div>
								<p class="testimonial">Hocamla sene başında tanıştık. Kuzenime ders veriyordu. Meslek lisesi mezunu olduğum için matematik bende sıfırdı. Hiçbir şey bilmiyordum. Hocamla yavaş yavaş ilerlemeye başladık sonra hastalık patladı. Mart ayında bir süre ara verdik. Sonra hocam bana intenetten derslere devam edebileceğimizi söyledi. Başladık haftada 2 saatle başladık ve haziran ayına kadar devam ettik. Matematik netlerim hem TYT de hem AYT de artmaya başladı ve konularım neredeyse bitti. Çok faydasını gördüm hocamın çok özverili davrandı ekstra çok ders yaptık. Çok teşekkür ederim hocam.</p>
								<p class="overview"><b>Melike</b>, Meslek lisesi mezunu</p>
							</div>
							<div class="carousel-item">
								<div class="img-box"><img src="{{config.wwwroot}}/local/staticpage/images/resimyok.jpg" alt="Ahmet S."></div>
								<p class="testimonial">Çok faydasını gördüm. Soğlun hocam</p>
								<p class="overview"><b>Ahmet S.</b>, Lise son, Sayısal </p>
							</div>
							<div class="carousel-item">
								<div class="img-box"><img src="{{config.wwwroot}}/local/staticpage/images/resimyok.jpg" alt="Ahmet Ç."></div>
								<p class="testimonial">Hocam çok iyi oldu derslere devam edebiliyorum. Hastalıktan önce derslere başlamıştık. Şubat ayı gibi konularımızın tamamı bitmişti mart sonunda okullar kapandıktan sonra hocam dersleri internetten yapabileceğimizi söyledi. Önce olur mu diye tereddüt ettim monitörden ders izlemek pek bana göre değildi. Başladık ve çok memnun kaldım. Haziranın son haftasına kadar devam ettik. Tam anlayamadığım konuları işledik son zamanlarda ise sorularımı çözdük ben sorularımı whatsapptan gönderdim hocam da onları teker teker çözdü. Çok verimli oldu teşekkür ederim hocam.</p>
								<p class="overview"><b>Ahmet Ç.</b>, Lise son, Sayısal </p>
							</div>
							<div class="carousel-item">
								<div class="img-box"><img src="{{config.wwwroot}}/local/staticpage/images/resimyok.jpg" alt="Bengisu"></div>
								<p class="testimonial">Hocamla zaten sene başından beri çalışıyorduk pandemi sürecinde derslere devam edebilmek için internet üzerinden devam ettik ciddi miktarda konuyu zaten birebir işlemiştik kalan eksik konularımı bu şekilde işledik eksiklerimi telafi ettik. Teşekkür ediyorum hocam herşey için sağolun!</p>
								<p class="overview"><b>Bengisu.</b>, Mezun, Sayısal </p>
							</div>
							
							<div class="carousel-item">
								<div class="img-box"><img src="{{config.wwwroot}}/local/staticpage/images/resimyok.jpg" alt="Ceyda"></div>
								<p class="testimonial">Mat2 ve geometri konusunda eksiklerim vardı hocama ulaştım pandemi sürecinde instagramdan ulaştım. Derslere başladık ders notlarını bana gönderdi. Notların çıktısını aldım zaten kitap gibi oldu. Ders notlarından dersleri takip etmek çok kolay oldu soruları yazmaya vakit harcamadık sadece çözümlerini not aldım. bolca soru çözdük tekrar içinde bana ders sonrasında gönderdiği videoları her zaman izlemedim ama eksik kalan anlayamadığım biryer olduğunda açıp tekrar izledim. Çooook teşekkür ederim hocama.</p>
								<p class="overview"><b>Ceyda.</b>, Lise son, Sayısal </p>
							</div>
							
							<div class="carousel-item">
								<div class="img-box"><img src="{{config.wwwroot}}/local/staticpage/images/resimyok.jpg" alt="İkbal"></div>
								<p class="testimonial">Ben çok faydasını gördüm gerçekten tavsiye ederim. AYT ve geometriden eksiklerim vardı hepsini halettik. Son zamanlara doğru artık birlikte TYT AYT denemeleri çözmeye başladık denemelerin çıktılarını aldım birlikte çözdük çok iyi oldu. Teşekkür ederim hocam.</p>
								<p class="overview"><b>İkbal.</b>, Mezun, Eşitağırlık </p>
							</div>
							
						</div>
						<!-- Carousel controls -->
						<a class="carousel-control-prev" href="#ogrencigorusleri" data-slide="prev">
							<i class="fa fa-angle-left"></i>
						</a>
						<a class="carousel-control-next" href="#ogrencigorusleri" data-slide="next">
							<i class="fa fa-angle-right"></i>
						</a>
					</div>
				</div>
			</div>
	</div>
</section>